Module
Contents
Index 🔎︎

# Option Explicit Statement

Precizira svaku varijablu u programskom kodu da mora biti izričito problašena sa Dim iskazom

## Syntax:

    Option Explicit

## Parametri:

Navedena naredba mora biti dodana prije izvršavanja programskog koda u modulu.

## Primjer:

    Option Explicit

    Sub ExampleExplicit

    Dim sVar As String

        sVar = "Las Vegas"

        For i% = 1 to 10 REM This results in a run-time error

            Rem

        Next i%

    End Sub